#!/bin/sh

set -e

case "$1" in
  purge)
        rm -f /var/log/prometheus/prometheus-apache-exporter.log \
              /var/run/prometheus/prometheus-apache-exporter.pid
        ;;
esac

#DEBHELPER#
